Bug 315772

Summary: [PATCH] smokeqt: Don't override user set CXXFLAGS
Product: [Developer tools] bindings Reporter: Unknown <null>
Component: generalAssignee: kde-bindings
Status: RESOLVED FIXED    
Severity: normal    
Priority: NOR    
Version: unspecified   
Target Milestone: ---   
Platform: Other   
OS: Linux   
Latest Commit: Version Fixed In:
Sentry Crash Report:
Attachments: Don't override user set CXXFLAGS

Description Unknown 2013-02-25 21:31:42 UTC
smokeqt's build overrides all of user set CXXFLAGS if the compiler is g++, fix attached.

Reproducible: Always
Comment 1 Unknown 2013-02-25 21:32:23 UTC
Created attachment 77580 [details]
Don't override user set CXXFLAGS
Comment 2 Rex Dieter 2013-02-26 02:44:45 UTC
Git commit 8994a0d00cbf5d425cecb4a8860d7897d99bb52e by Rex Dieter.
Committed on 26/02/2013 at 03:43.
Pushed by rdieter into branch 'KDE/4.10'.

don't override CXXFLAGS

M  +1    -1    CMakeLists.txt

http://commits.kde.org/smokeqt/8994a0d00cbf5d425cecb4a8860d7897d99bb52e